#@NAME: openstlinux-eglfs
#@DESCRIPTION: OpenSTLinux featuring eglfs - no X11, no Wayland (with GPLv3 software)

require include/st-default-distro-rules.inc
require include/st-default-distro-providers.inc
require include/openstlinux.inc

# =========================================================================
# Distribution definition for: st-openstlinux-eglfs
# =========================================================================
DISTRO = "vrpmdv1"
DISTRO_NAME = "ST OpenSTLinux - VR Predictive Maintenance Device - (A Yocto Project Based Distro)"

# =========================================================================
# DISTRO features
# =========================================================================
DISTRO_FEATURES:remove = " wayland x11 "
DISTRO_FEATURES:remove = " x11 "

DISTRO_FEATURES:append = " gplv3 "

# FOR QT5 FORCE GIT PROTOCOL FOR HTTPS
#QT_GIT_PROTOCOL = "https"
